@charset "shift-jis";

/**
 *
 *  トップページ
 *
 */

/*--------------------------------------------------------------------------
   overwrite  - 共通CSSの上書き -
---------------------------------------------------------------------------*/


/*--------------------------------------------------------------------------
	sec-mv
--------------------------------------------------------------------------*/
#contents_block .sec-mv{
	width:100%;
	overflow:hidden;
	background: url(../../shared/images/mv_bg.jpg) repeat 50% 0;
}
#contents_block .sec-mv h1{
	padding: 45px 0 50px;
	text-align: center;
}


/*--------------------------------------------------------------------------
   sec01
---------------------------------------------------------------------------*/
#contents_block .sec01{
	position: relative;
	padding: 145px 0 54px;
	text-align: center;
}
#contents_block .sec01 h2{
	margin-bottom: 56px;
}
#contents_block .sec01 h2 img{
	position: relative;
	left: -105px;
}
#contents_block .sec01 .txt{
	margin-bottom: 20px;
	font-size: 18px;
}
#contents_block .sec01 ul{
}
#contents_block .sec01 .img01{
	position: absolute;
	top: 67px;
	left: -314px;
}
#contents_block .sec01 .img02{
	position: absolute;
	top: 360px;
	left: -374px;
	z-index: 999;
}
#contents_block .sec01 .img03{
	position: absolute;
	top: 67px;
	right: -308px;
}
#contents_block .sec01 .img04{
	position: absolute;
	top: 365px;
	right: -371px;
}


/*--------------------------------------------------------------------------
   sec-items  アイテム紹介
---------------------------------------------------------------------------*/
#contents_block .sec-items{
	overflow: hidden;
	box-sizing: border-box;
	position: relative;
 	padding: 0 0 100px;
	background: url(../images/index/items_bg.jpg) repeat-y 50% 0;
	background-size: cover;
}
#contents_block .sec-items > .inline{
	width: 980px;
	margin: 0 auto;
}
#contents_block .sec-items .lead{
	text-align: center;
	padding-bottom: 40px;
}

#contents_block .sec-items .item-nav{
	margin: 0 150px 130px;
	text-align: center;
}
#contents_block .sec-items .item-nav ul li{
	position: relative;
	display: inline-block;
	margin: 0 25px -15px 0;
}
#contents_block .sec-items .item-nav ul li.pos01{
	margin-left: 13px;
}
#contents_block .sec-items .item-nav ul li.last{
	margin-right: 0;
}
#contents_block .sec-items .item-nav ul li.new:after{
	content: url(../images/index/ico_new.png);
	position: absolute;
	top: 13px;
	right: -7px;
}
#contents_block .sec-items .item-nav ul li a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .sec-items .item-nav ul li a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}

/* sec-item jsアニメーション初期スタイル
-----------------------------------------------------------------*/
html:not(.browser-old-ie) #contents_block .sec_item .item-image .img01,
html:not(.browser-old-ie) #contents_block .sec_item .item-image .img02,
html:not(.browser-old-ie) #contents_block .sec_item .item-image .stamp{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}


/* sec-item
-----------------------------------------------------------------*/
#contents_block .sec-item{
	position: relative;
	min-height: 520px;
	/*margin-top: 32px;
	padding-top: 126px;*/
	margin-top: -95px;
	padding-top: 196px;
}
#contents_block .sec-item:first-child{
	margin-top: 0;
}
#contents_block .sec-item.sec-item06{
	margin-top: -55px;
}
#contents_block .sec-item.sec-item01{
	margin-top: -75px;
}
#contents_block .sec-item.sec-item02{
	margin-top: -75px;
}
#contents_block .sec-item.sec-item03{
	margin-top: -45px;
}
#contents_block .sec-item.sec-item04{
	margin-top: -25px;
}
#contents_block .sec-item.sec-item05{
	margin-top: -55px;
}

/* .txt_wrap */
#contents_block .sec-item .txt_wrap{
	position: relative;
	float: right;
	width: 494px;
	padding-top: 17px;
	z-index: 5;
}
#contents_block .sec-item .txt_wrap .em{
	margin-top: 37px;
}
#contents_block .sec-item .txt_wrap .txt{
	margin: 43px 0 0 8px;
	font-size: 16px;
	line-height: 2;
}
#contents_block .sec-item .txt_wrap .area{
	overflow: hidden;
	margin-top: 18px;
	font-size: 16px;
	line-height: 2;
}
#contents_block .sec-item .txt_wrap .area dt{
	float: left;
}
#contents_block .sec-item01 .txt_wrap .area dt{ color: #e94709;}
#contents_block .sec-item02 .txt_wrap .area dt{ color: #7e1083;}
#contents_block .sec-item03 .txt_wrap .area dt{ color: #008c3e;}
#contents_block .sec-item04 .txt_wrap .area dt{ color: #c6300d;}
#contents_block .sec-item05 .txt_wrap .area dt{ color: #690e00;}
#contents_block .sec-item06 .txt_wrap .area dt{ color: #f0335f;}
#contents_block .sec-item07 .txt_wrap .area dt{ color: #ed841a;}
#contents_block .sec-item08 .txt_wrap .area dt{ color: #b68432;}

#contents_block .sec-item .txt_wrap .area dd{
	overflow: hidden;
}

/* .txt_wrap */
#contents_block .sec-item .item-image{
	position: relative;
	float: left;
	width: 376px;
	height: 520px;
}
#contents_block .sec-item .item-image .stamp{
	position: absolute;
	top: -126px;
	right: -110px;
}

#contents_block .sec-item .item-image .img01{
	position: absolute;
	top: 0;
	left: -40px;
	width: 367px;
	height: 520px;
	background: url(../images/index/items_img_shadow.png) no-repeat 50% 100%;
}
#contents_block .sec-item .item-image .img01 img{
	position: absolute;
	top: 0;
	left: 39px;
}
#contents_block .sec-item .item-image .img02{
	position: absolute;
	bottom: 40px;
	right: 0;
}
#contents_block .sec-item .item-image .note{
	position: absolute;
	right: 0;
	bottom: -9px;
	left: 0;
	text-align: center;
}

#contents_block .sec-item .obj{
	position: absolute;
}
#contents_block .sec-item01 .obj{
	bottom: -40px;
	left: -122px;
}
#contents_block .sec-item02 .obj{
	bottom: -45px;
	right: -40px;
}
#contents_block .sec-item03 .obj{
	bottom: -45px;
	left: -135px;
}
#contents_block .sec-item04 .obj{
	bottom: -90px;
	right: -140px;
}
#contents_block .sec-item05 .obj{
	bottom: -105px;
	left: -160px;
}
#contents_block .sec-item06 .obj{
	bottom: -70px;
	right: -80px;
}
#contents_block .sec-item07 .obj{
	bottom: -105px;
	left: -160px;
}
#contents_block .sec-item08 .obj{
	bottom: -30px;
	right: -193px;
}
#contents_block .sec-item08 .item-image .note{
	text-align: left;
}


/* sec-change
-----------------------------------------------------------------*/
/* .txt_wrap */
#contents_block .sec-item.sec-change .txt_wrap{
	float: left;
	padding-left: 19px;
}

/* .txt_wrap */
#contents_block .sec-item.sec-change .item-image{
	float: right;
}
#contents_block .sec-item.sec-change .item-image .stamp{
	right: auto;
	left: -68px;
}

#contents_block .sec-item.sec-change .item-image .img01{
	left: auto;
	right: -40px;
}
#contents_block .sec-item.sec-change .item-image .img02{
	right: auto;
	left: 0;
}


/* items-info
-----------------------------------------------------------------*/
#contents_block .items-info{
	overflow: hidden;
	width: 1065px;
	margin: 55px auto 0;
}
#contents_block .items-info p{
	float: left;
}
#contents_block .items-info p:first-child{
	margin-right: 51px;
}


/* imgs_prlx  パララックスイメージ
-----------------------------------------------------------------*/
#contents_block .sec-items .img_prlx{
	position: absolute;
}
#contents_block .sec-items .img_prlx01{
	top: -363px;
	left: 50%;
	margin-left: -863px;
	z-index: 9;
}
#contents_block .sec-items .img_prlx02{
	top: 162px;
	right: 50%;
	margin-right: -781px;
}
#contents_block .sec-item04 .img_prlx01{
	top: -53px;
	left: 50%;
	margin-left: -963px;
}
#contents_block .sec-item04 .img_prlx02{
	top: 122px;
	right: 50%;
	margin-right: -781px;
}
#contents_block .sec-items .img_prlx03{
	top: 250px;
	left: 50%;
	margin-left: -770px;
}
#contents_block .sec-items .img_prlx04{
	top: 58px;
	right: 50%;
	margin-right: -880px;
}
#contents_block .sec-items .img_prlx05{
	top: -8px;
	left: 50%;
	margin-left: -893px;
}
#contents_block .sec-items .img_prlx06{
	top: 590px;
	right: 50%;
	margin-right: -797px;
}
#contents_block .sec-items .img_prlx07{
	top: 260px;
	left: 50%;
	margin-left: -770px;
}
#contents_block .sec-items .img_prlx08{
	top: 60px;
	right: 50%;
	margin-right: -880px;
}
#contents_block .sec-items .img_prlx09{
	top: 18px;
	left: 50%;
	margin-left: -893px;
}
#contents_block .sec-items .img_prlx10{
	top: 550px;
	right: 50%;
	margin-right: -797px;
}
#contents_block .sec-items .img_prlx11{
	top: 120px;
	left: 50%;
	margin-left: -770px;
}
#contents_block .sec-items .img_prlx12{
	top: -260px;
	right: 50%;
	margin-right: -880px;
}
#contents_block .sec-item04 .img_prlx14{
	top: -53px;
	left: 50%;
	margin-left: -963px;
}
#contents_block .sec-item04 .img_prlx15{
	top: 122px;
	right: 50%;
	margin-right: -781px;
}
